/* CSS Document */

.ad-menu *:focus,.ad-menu *::before,.ad-menu *::after {
padding: 0;
margin: 0;
outline: 0; 
box-sizing: content-box; /*important*/  }

.nava_box {   z-index:990;    display:none; visibility:hidden;    } 
.nava {   }

.ad-menu li { text-align:center;  }



@media all and (min-width: 1024px) and (max-width: 1279px){
.nava_box { display:none; visibility:hidden; } 
}


@media all and (min-width: 768px) and (max-width: 1023px) { 
.nava_box { display:none; visibility:hidden; } 
}



@media all and (max-width: 767px) {
.nava_box {display: block; visibility: visible; z-index:1000;  }

.ad-menu ul { padding:0px 0px 0px; margin: 0px; } 
.ad-menu li {width: 100%; margin-left:0px;   list-style:none; padding:6px 10px;  }
.ad-menu li:hover {background-color: #35578b; }

.ad-menu li a{ background:#35578b; color:#fff;  font-size:14px; margin:0px; line-height:100%;  text-decoration:none; padding: 6px 10px; 
-moz-border-radius: 	16px; -webkit-border-radius: 	16px; -khtml-border-radius:	16px; border-radius: 16px; }

.ad-menu li a:hover{   color:#35578b; background: #fff;  }
.ad-menu li.active a{color:#fff; } 
.ad-menu li.active a:hover{ color:#fff; } 
.ad-menu li a:visited{ color:#35578b; background:#9ad7f7; }
.ad-menu li:visited a:hover{ color:#35578b;  } 

.ad-menu ul {display: none;}
.ad-menu nav::before,
.ad-menu::after {
content: '';
position: absolute    ;
top: 25px;
right:10px;
display: block;
background-image: url(../images/menu.png); 
cursor: pointer;
height: 28px;
width: 28px;
}
.ad-menu nav::before,
.ad-menu::after {
background-color: #35578b;
border: none;
}

.ad-menu::after {
background-position: -28px -28px !important;
z-index: 1;
background-color: #35578b;
}
.ad-menu nav::before {
z-index: 2;
}
.ad-menu nav:focus::before {
z-index: 0;
}
.ad-menu nav:focus ul,
.ad-menu ul:hover { /*important*/
display: block; margin:0px 0px 0px 0px;  position:absolute; top:70px; width:100%; background:#35578b; z-index:666; padding: 10px 10px 10px;	
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=95)"; -moz-opacity: 0.95; -khtml-opacity: 0.95; opacity: 0.95;  
}

}


